<p class="titulo_topico" style="text-align: left;"><b>Quais são as manifestações da infecção pelo HPV?</b></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     ">A maioria das infecções por HPV é assintomática ou inaparente. Tanto o homem quanto a mulher podem estar infectados pelo vírus sem apresentar sintomas. Habitualmente, as infecções pelo HPV se apresentam como lesões microscópicas ou não produzem lesões, o que chamamos de infecção latente. Quando não vemos lesões, não é possível garantir que o HPV não está presente, mas apenas que não está produzindo doença (IARC, 2007).</span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     ">Estima-se que somente cerca de 5% das pessoas infectadas pelo HPV desenvolverão alguma forma de manifestação. A infecção pode se manifestar de duas formas: clínica e subclínica (IARC, 2007).</span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     ">As <b class="negrito">lesões clínicas</b> se apresentam como verrugas ou lesões exofíticas. São tecnicamente denominadas condilomas acuminados e popularmente chamadas de "crista de galo", de "figueira" ou de "cavalo de crista". Têm aspecto de couve-flor e tamanho variável. Nas mulheres podem aparecer no colo do útero, vagina, vulva, região pubiana, perineal, perianal e ânus. Em homens podem surgir no pênis (normalmente na glande), bolsa escrotal, região pubiana, perianal e ânus. Essas lesões também podem aparecer na boca e na garganta em ambos os sexos (IARC, 2007).</span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     ">As <b class="negrito">infecções subclínicas</b> (não visíveis ao olho nu) podem ser encontradas nos mesmos locais e não apresentam nenhum sintoma ou sinal. No colo do útero são chamadas de (IARC, 2007):</span></p><br>
<ul style="text-align: left;">
<li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;      line-height: 1.5em;">lesão intra-epitelial de baixo grau/neoplasia intra-epitelial grau I (NIC I): refletem apenas a presença do vírus e são transitórias na maioria das vezes;</span></li>
<li><span style="     font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em;">lesão intra-epitelial de alto grau/neoplasia intra-epitelial graus II ou III (NIC II ou III): são as verdadeiras </span><b class="negrito" style="     font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em;">lesões precursoras</b> <span style="     font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em;">do câncer do colo do útero.</span></li>
</ul><br>
<p style="text-align: left;"><span style="     font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em;"></span><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;      line-height: 1.5em;">O desenvolvimento de qualquer tipo de lesão clínica ou subclínica em outras regiões do corpo é raro (IARC, 2007).</span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     ">A incubação, ou seja, o período necessário para surgirem as primeiras manifestações da infecção pelo HPV é de aproximadamente 2 a 8 meses, mas pode demorar até 20 anos. Assim, por causa da ampla variabilidade no tempo para que apareça uma lesão, torna-se praticamente impossível determinar em que época e de que forma um indivíduo foi infectado pelo HPV (IARC, 2007).</span></p>
<br /><br />
<center>
<div class="pagination">
    <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid1_top1.html',1);" href="#" title="Você sabe o que significa HPV?">1</a></li>
    <li><a onclick="load_topico('unid1_top2.html',1);" href="#" title="Como os HPVs são transmitidos?">2</a></li>
    <li><a onclick="load_topico('unid1_top3.html',1);" href="#" title="Quais são as manifestações da infecção pelo HPV?">3</a></li>
    <li><a onclick="load_topico('unid1_top4.html',1);" href="#" title="Qual a relação entre o HPV e o câncer do colo do útero?">4</a></li>
    <li><a onclick="load_topico('unid1_top5.html',1);" href="#" title="Como a infecção e as doenças causadas pelo HPV são diagnosticadas?">5</a></li>
    <li><a onclick="load_topico('unid1_top6.html',1);" href="#" title="Qual o tratamento para a infecção e para as doenças causadas pelo HPV?">6</a></li>
    <li><a onclick="load_topico('unid1_top7.html',1);" href="#" title="Quais as medidas de prevenção do HPV?">7</a></li>
    <li><a onclick="load_topico('unid1_top8.html',1);" href="#" title="Mas, e a vacina?">8</a></li>
    <li><a onclick="load_topico('unid1_top9.html',1);" href="#" title="E o câncer do colo do útero, como prevenir?">9</a></li>
    <li><a onclick="load_topico('unid1_top10.html',1);" href="#" title="Conhecendo a ocorrência da infecção pelo HPV e do câncer do colo do útero">10</a></li>
    <li><a onclick="load_topico('unid1_top11.html',1);" href="#" title="Por que o câncer do colo do útero é um problema de saúde pública?">11</a></li>
    <li><a onclick="load_topico('unid1_top12.html',1);" href="#" title="Resumo">12</a></li>
    <li><a onclick="load_topico('unid1_top13.html',1);" href="#" title="Testes seus conhecimentos">13</a></li>
    <li><a onclick="load_topico('unid1_top14.html',1);" href="#" title="Referências">14</a></li>  
  </ul>
</div>
</center>
